hw_api->content
hw_api->dbstat
Hyperwave API Fonctions
PHP Manual

# hw_api->copy

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->copy — Copie physique

### Description

hw_api
hw_api_content copy ( array `$parameter` )

Fait une copie physique incluant le contenu éventuel, et retourne un nouvel objet ou un objet d'erreur.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient les éléments obligatoires "objectIdentifier" et "destinationParentIdentifier" et l'élément optionnel "attributeSelector".

### Valeurs de retour

Retourne la copie de l'objet.

### Voir aussi

- hw_api->move
- hw_api->link

hw_api->content
hw_api->dbstat
Hyperwave API Fonctions
PHP Manual